<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marauders</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Marauders-2019-25/digital-comic/956607</Web>
  <Volume>2019</Volume>
  <Summary>QUEEN OF DIAMOND! You don’t cross Emma Frost…even if she was the one who crossed you first. The Marauders’ trip into space gets bloody – and in space, no one can hear you bleed.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956607], [ASINB099P4G7XV], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
